header, footer{display: none !important;}
.container{width: 100%;float: left;margin: 69px 0 180px;}
.conteudo-1140{width: 1140px;max-height: 96%;margin: 0 auto;}
.privacidade-parent{width: 100%;float: left;}
.privacidade-parent .titulo{font: 26px montserrat-bold;color: #000;text-decoration: underline;text-align: center;margin: 0 0 20px;}
.privacidade-parent .texto{font: 16px montserrat-regular;line-height: 26px;color: #343434;margin: 0 0 35px;text-align: justify;}
.privacidade-parent .lista{margin: 0 0 35px 55px;}
.privacidade-parent .lista .texto{margin: 0 0 10px;}
.privacidade-parent .voltar-parent{width: 100%;display: flex;justify-content: center;}
.privacidade-parent .voltar{padding: 10px 30px;background: #2a5;color: #fff;font: 14.5px montserrat-regular;border-radius: 20px;margin: 0 auto;transition: .4s;}
.privacidade-parent .voltar:hover{cursor: pointer;box-shadow: 0 0 6px #000;}